/*
      Created by Lavender Moon
	  
*/

html, body {
  margin: 0px;
  padding: 0px;
} 
  
body {
background: #000000; 
margin:0 auto;
text-align: center;
}
  
img {
display:block;
}

#outer-wrapper {
  background: url(images/darkvictorian/main.jpg) repeat-y scroll center top;
  margin:0 auto;
  padding:0px;
  text-align:center;
  }
  
  #content-wrapper {
  width: 950px;
  margin:0 auto;
  text-align:center;
  }

#header-wrapper {
  width:950px;
  height:382px;
  background: url(images/darkvictorian/top.png);
  margin:0 auto 0px;
  text-align:center;
  }
  #main-wrapper {
  width: 724px;
  margin-right: 10px;
  float: right;
  word-wrap: break-word; 
  overflow: hidden;
  text-align:left; 
  
  }

  #left-sidebar-wrapper { 
  width: 206px;
  float: left;
  word-wrap: break-word;  
  overflow: hidden;
  text-align:center;
  }
   
 
 .links {
 padding-left:3px;
 position:relative;

 }
  


  

/* Footer */



#legal {
	clear: both;
	margin: 0;
	padding: 10px 0;
	text-align: center;
	font-family: Century Gothic, sans-serif;
	font-size: 10px;
	color: #bd873c;
	

}

#legal a {
	border-bottom: 1px dotted #9b9c72;
	text-decoration: none;
	color: #9b9c72;
}


.clear {
clear:both;
}
 
 
a:link              {text-decoration:none; }
 
